1. Willem Gerrit Langbroek Member

    PHP downgrade, hoe?

    Topic geplaatst op: 13-06-2015 om 08:52

    Ik denk dat afgelopen dagen de php versie op server 112 is geupgrade, helaas werkt nu het door mij gebruikte CMS niet meer (cutenews). Is er een manier hoe ik terug kan naar de vorige php versie? De website is nu absoluut niet meer te updaten.

    De versie die nu op de server draait is 5.525, wat de vorige versie was weet ik niet.

  2. Willem Gerrit Langbroek Member
    Reactie geplaatst op: 13-06-2015 om 08:54

    Aanvulling . . . . ik had al geprobeerd om onderstaande aan de htaccess toe te voegen maar dan is de website
    in zijn geheel niet meer oproepbaar.

    <FilesMatch "\\.php$">

    AddHandler x-httpd-php54 .php

    </FilesMatch>

    Vond u dit antwoord nuttig?

  3. Fabien Versio medewerker
    Reactie geplaatst op: 13-06-2015 om 10:29

    Hallo, het is nog enkel mogelijk PHP 5.5 te gebruiken na de update op onze shared hosting servers.

    U kunt ook nagaan of de rechten correct ingesteld staan op uw mappen en bestanden via DirectAdmin -> File manager.

    Op een eigen Cloudbox VPS server kunt u de PHP versie nog wel naar wens installeren: http://www.versio.nl/cloudbox

    Vond u dit antwoord nuttig?

  4. Willem Gerrit Langbroek Member
    Reactie geplaatst op: 13-06-2015 om 12:25

    Hallo Fabien, bedankt voor de reactie.
    Maar als ik het goed begrijp dan wordt er dus gewoon een upgrade doorgevoerd zonder
    dat ik daar vooraf een aankondiging van krijg en nu werkt de website niet meer.
    Is dat niet een beetje raar?

    Waarom kan ik niet (tijdelijk) terug naar de vorige versie d.m.v. een regel in de htacess.

    Vond u dit antwoord nuttig?

  5. Fabien Versio medewerker
    Reactie geplaatst op: 13-06-2015 om 12:34

    Hallo, deze PHP update is tijdig aangekondigd via onze nieuws pagina, https://www.secure.versio.nl/nieuws , als melding in het klantenpaneel, via nieuwsbrief alsook via Facebook en Twitter.

    Er draait nog slechts één PHP versie op de server. Downgraden naar een andere versie middels .htaccess is niet meer mogelijk.

    Vond u dit antwoord nuttig?

  6. Sam77 Member
    Reactie geplaatst op: 17-06-2015 om 00:27

    "Er draait nog slechts één PHP versie op de server. Downgraden naar een andere versie middels .htaccess is NIET MEER mogelijk. "

    is een stukje belangrijke info die ik nergens in de meldingen heb gelezen ....

    Vond u dit antwoord nuttig?